﻿.breadcrumbs
{
    height:30px;
}

.breadcrumbs div
{
    background-color:rgba(255, 255, 255, 0.4);
    color:#777;
    height:20px;
    font-size:10pt;
    display:inline;
    padding:5px 20px;
    border-radius:8px;
    position:relative; top:-20px;
    float:right;
}

.breadcrumbs a
{
    text-decoration:none;
    color:#256895;
}

.breadcrumbs a:after
{
    content:"»";
    margin-left:15px;
    margin-right:15px;
}

.breadcrumbs a:last-child:after
{
    content:none;
}